import List from "./List";

function Transactions({ user, loading }) {
  return (
    <div className="opacity-page">
      <p className="text-[#3B3B3B] hidden md:block text-[16px] font-bold">
        تاریخچه تراکنش ها
      </p>
      <List user={user} loading={loading} />
    </div>
  );
}

export default Transactions;
